Hello <%= @recipient.username %>

<%= @sender.username %> removed you from the "<%= @subject.name %>"'s team.

There's nothing you can do about it, we only wanted to let yo know.

<%= render 'notification_mailer/notification_footer' %>
